Changeset 98915674 in rtems


Ignore:
Timestamp:
Jan 11, 2008, 5:17:38 AM (12 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.9, master
Children:
49cf70f1
Parents:
bc0ff47
Message:

Require autoconf-2.61.
Bump version to 0.9.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • contrib/repo-conf/configure.ac

    rbc0ff47 r98915674  
    22# Process this file with autoconf to produce a configure script.
    33
    4 AC_PREREQ(2.60)
    5 AC_INIT([rtems-]_RTEMS_API[-repo-conf],[0.8],[http://www.rtems.org/bugzilla],
     4AC_PREREQ(2.61)
     5AC_INIT([rtems-]_RTEMS_API[-repo-conf],[0.9],[http://www.rtems.org/bugzilla],
    66  [rtems-]_RTEMS_API[-repo-conf])
    77RTEMS_VERSIONING
Note: See TracChangeset for help on using the changeset viewer.